[page]
other = "Seite"

[of]
other = "von"

[newer]
other = "Neuere"

[older]
other = "Ältere"

[tagged]
other = "Getaggt"

[tags]
other = "Tags"

[read_more]
other = "Mehr lesen..."

[archive]
other = "Archiv"

[noteworthy_theme]
other = "Noteworthy Theme"

[built_with_hugo]
other = "Gebaut mit Hugo"
